Popo Escape - Feature #37

Feature # 29 (To do): Maintain Youtube channel

Plan, edit, voice over and render content for Youtube channel
2021-07-12 21:02 - Fredrick Amnehagen

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Fredrick Amnehagen % Done:

Category: Video Editing Estimated time:

Target version: Sprint 2 - First glimpse Spent time:

2021-07-30
2021-07-31
100%

2:00 hours
3:30 hours

Description

Generate weekly content for the youtube video reports.
Use the notes and captured media to create the video with voice over.

Related issues:
Copied from Popo Escape - Feature #36: Plan, edit, voice over and render cont...
Copied to Popo Escape - Feature #38: Plan, edit, voice over and render conten...

To do
To do

2021-07-23
2021-08-06

2021-07-24
2021-08-07

History

#1 - 2021-07-12 21:02 - Fredrick Amnehagen

- Copied from Feature #36: Plan, edit, voice over and render content for Youtube channel added

#2 - 2021-07-12 21:02 - Fredrick Amnehagen

- Copied to Feature #38: Plan, edit, voice over and render content for Youtube channel added

#3 - 2021-07-12 21:07 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 3 - Testing

#4 - 2021-07-30 10:45 - Fredrick Amnehagen

- Status changed from To do to In Progress

#5 - 2021-07-30 15:50 - Fredrick Amnehagen
- % Done changed from 0 to 100

#6 - 2021-07-30 15:50 - Fredrick Amnehagen

- Status changed from In Progress to Closed

#7 - 2021-07-30 18:32 - Fredrick Amnehagen
- Target version changed from Sprint 3 - Testing to Sprint 2 - First glimpse

2025-05-13
